{
    "format_version":"1.10",
    "minecraft:item":{
        "description":{
            "identifier":"true:contaminated_beef"
        },
        "components":{
            "minecraft:use_duration":32.0,
            "minecraft:max_stack_size":64,
            "minecraft:food":{
                "nutrition":2,
                "saturation_modifier":"poor",
                "can_always_eat":false,
                "effects":[
                    {
                        "name":"hunger",
                        "chance":0.75,
                        "duration":10,
                        "amplifier":1
                    }
                  
                ]
            }
        }
    }
}